<nav>
  <div class="navbar-wrapper">
    <app-nav-logo [navCollapsed]="navCollapsed" (onNavCollapse)="navCollapse()"></app-nav-logo>
    <app-nav-content (onNavCollapsedMob)="navCollapseMob()"></app-nav-content>
  </div>
  <ng-container *ngTemplateOutlet="$.UI.Customize.NavWidget || NavWidgets"></ng-container>
</nav>
<ng-template #NavWidgets></ng-template>